<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">

    <title>Index</title>

    <!-- // Styles-->
    <link rel="stylesheet" href="assets/css/bootstrap.css">
    <link rel="stylesheet" href="assets/css/main.css">

</head>
<body>

     <div class="container">
         <div class="row">
             <div class="col-sm-12">
                 <h1>Styleguide v1</h1>
                 <hr>
                 <a href="patterns.html">Patterns</a>
             </div>
         </div>
     </div>

    <!-- // Scripts -->
    <script src="assets/js/jquery.min.js"></script>
    <script src="assets/js/bootstrap.js"></script>
    <script src="assets/js/script.js"></script>

</body>
</html>
